package http_model

type LocalDataOpinionRequest struct {
	TaskID           string `json:"task_id"` //任务-id
	ProjectId        string `json:"project_id"`
	LocalDataOpinion string `json:"Data_opinion"` //数据审核意见
	OperatorId       string `json:"operator_id"`
	OperateType      int    `json:"operate_type"`
	EnterpriseId     string `json:"enterprise_id"`
}

type LocalDataOpinionData struct {
	TaskID string `json:"task_id"` // 任务ID
}

func NewLocalDataOpinionRequest() *LocalDataOpinionRequest {
	return new(LocalDataOpinionRequest)
}
func NewLocalDataOpinionResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(LocalDataOpinionData)
	return resp
}
